a {
	color: #4d7efb;
}

p.quote {
	font-family: courier new, lucida console, fixed;
	font-size: smaller;
	margin-bottom: 0px;
}

.qt {
	font-family: courier new, lucida console, fixed;
	font-size: 10pt;
	margin-top: 0px;
}

.qa {
	font-family: default;
	font-size: 8pt;
	text-decoration: none;
}

form {
	margin-top: 0px;
	margin-bottom: 0px;
}

input.button {
	background-color: #4d7efb;
	color: #000000;
}

input.text {
	color: #000000;
	background-color: #ffffff;
}

textarea {
	color: #000000;
	background-color: #ffffff;
	width: 100%;
}

.hb {
	background-color: #4d7efb;
}

.fb {
	font-family: arial, helvetica, sans-serif;
	font-size: smaller;
	background-color: #4d7efb;
}

.sb {
	background-color: #4d7efb;
}

.credits {
	color: #4d7efb;
}

.thanks {
	font-size: smaller;
	color: #4d7efb;
}

br.nodisp {
	display: none;
}

.links {
	font-family: arial, helvetica, sans-serif;
	color: #000000;
	font-size: smaller;
}

.preview {
	color: #4d7efb;
	font-family: default;
	font-size: 8pt;
	text-decoration: none;
}
		
select {
	color: #000000;
	background-color: #ffffff;
}

.seltext {
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	background-color: #ffffff;
	color: #000000;
}

.smalltext {
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	background-color: #f0f0f0;
	color: #000000;
}

.logo {
	font-family: monospace;
	color: #000000;
}

.calendar {
	color: #c0c0c0;
}

.calendarhead {
	font-weight: bold;
	color: #4d7efb;
}

.commentodd {
	background-color: #f0f0f0;
}

.commenteven {
	background-color: #ffffff;
}
